Anonymous Login
2019-08-23 19:31 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001012v3.0 Release[All Projects] Generalpublic2013-08-28 11:22
Reporteropto 
Assigned Tocaseydk 
PriorityurgentSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001012: child of dynamic tasks can not be dependent on others (doesn't work)
Descriptionmake a child of a dynamic task dependent on another task, either on top level or child of another parent.

The task will not be updated upon changes, whereas dependency updating works among not dynamic tasks.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002313

caseydk (administrator)

Resolved in r2209, will be in the next release;
+Notes

-Issue History
Date Modified Username Field Change
2011-11-11 11:53 opto New Issue
2011-11-24 16:59 caseydk Priority normal => urgent
2011-11-25 10:42 caseydk Note Added: 0002313
2011-11-25 10:42 caseydk Status new => resolved
2011-11-25 10:42 caseydk Resolution open => fixed
2011-11-25 10:42 caseydk Assigned To => caseydk
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:22 caseydk Status resolved => closed
+Issue History